<!DOCTYPE html>
<html lang="en" data-theme="dark">

<head>
	<meta charset="UTF-8">
	<title>Simple photo</title>
	<link rel="stylesheet" href="reset.css">
	<link rel="stylesheet" href="style.css" id="styleTag">
</head>

<body>
	<header class="page-header">
		<div class="container">
			<ul class="header-menu">
				<li class="header-menu-item">
					<a href="#" class="header-menu-link">HOME</a>
				</li>
				<li class="header-menu-item">
					<a href="#" class="header-menu-link">PHOTOAPP</a>
				</li>
				<li class="header-menu-item">
					<a href="#" class="header-menu-link">DESIGN</a>
				</li>
				<li class="header-menu-item">
					<a href="#" class="header-menu-link">DOWNLOAD</a>
				</li>
			</ul>
		</div>
		<img src="main-photo.png" class="top-photo" alt="photographer">
	</header>
	<main class="main-content">
		<div class="container">
			<h2 class="content-section-title">Rappresent your life with a simple photo</h2>
			<p class="content-section-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci.
				Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex,
				ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie
				tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.
			</p>
			<p class="content-section-text">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu
				a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula.
				Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl
				in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa
				in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa
				a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus.
				Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.</p>
			<a href="#" class="content-button-form">Get Started</a>
	 </main>
	<footer class="main-footer">
		<p class="copyright-info">Copyright by phototime - all right reserved</p>
	</footer>
	     </div>
	<div id="cookiesBanner">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro, autem totam aperiam perferendis blanditiis cumque sunt distinctio commodi aspernatur provident, earum delectus impedit quasi! Accusantium impedit voluptate alias unde vitae?
	<button id="buttonCookies">I accept</button>	
	</div>
	<script src="index.js"></script>
</body>

</html>